﻿html, body
{
    /* margin: 0;*/
    padding: 0;
    margin: 10px auto;
    text-align: center;
    /*background-color: #658aa7;*/
    font-family: Verdana, Tahoma;
    font-size: 11px;
    color: #0C0C0C;
    scrollbar-base-color: #b0c7dd;
    background-color: #F2F2F3;
}
.fluidBody
{
    margin-left: auto;
    margin-right: auto;
    max-width: 1300px;
    min-width: 1075px;
    position: relative;
    width: 98%;
    box-shadow: 0 0 7px rgba(0, 0, 0, 0.2);
}
textarea
{
    font-family: Verdana, Tahoma;
    font-size: 11px;
    overflow: auto;
    padding: 4px;
}
.Message
{
    text-align: center;
    padding: 12px;
    border: solid 1px #000000;
    background-color: #ffffe1;
    z-index: 1000;
    vertical-align: top;
}
.modalProgressGreyBackground
{
    background-color: #ffffff;
    filter: alpha(opacity=15); /* this is opacity */
    opacity: 0.15; /*no, THIS is opacity ;) */
    margin: auto;
    padding: 0;
    overflow: hidden;
    position:fixed;
    /*clip:rect(0px,60px,200px,0px);*/
}
#footer
{
    vertical-align: bottom;
    height: 22px;
    clear: both;
    border: solid 1px #8e8e8e;
    background-color: #ffffff;
    background: url('/GEDI/Image/header_bg3.jpg');
    background-repeat: repeat-x;
    color: White;
    font-size: 9px;
}
.modalPopup
{
    text-align: center;
    padding-top: 30px;
    padding-bottom: 30px;
    border: solid 1px #D0D0D0;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    background-color: White;
    width: 300px;
    height: 100px;
    z-index: 1000;
    box-shadow: 0 0 7px rgba(0, 0, 0, 0.2);
    background-image: url("../images/bg_textbox.gif");
    background-position: center top;
    background-repeat: repeat-x;
    opacity: 0.9; /*no, THIS is opacity ;) */
}

.modalPopup2
{
    text-align: center;
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
    padding-right: 30px;

    border: solid 1px #D0D0D0;
    box-shadow: 0 0 7px rgba(0, 0, 0, 0.2);
    background-color: White;

    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    background-image: url("../images/bg_textbox.gif");
    background-position: center top;
    background-repeat: repeat-x;
    box-shadow: 0 0 7px rgba(0, 0, 0, 0.2);

    width: 300px;
    height: 100px;
}

#horizon {


    background-color: #ffffff;
    /*
    filter: alpha(opacity=15);  /* this is opacity */
    /*opacity: 0.15; /*no, THIS is opacity ;) */
    
    margin: auto;
    padding: 0;
    overflow: hidden;
    /*width: 980px;*/

    display: block;
    height: 0px;
    left: 0;
    overflow: visible;
    position: absolute;
    text-align: center;
    top: 20%;
    visibility: visible;
    width: 100%;
}
#content {
    background-color: White;
    font-family: Verdana,Geneva,Arial,sans-serif;
    height: 70px;
    left: 50%;
    margin-left: -125px;
    position: absolute;
    top: -35px;
    visibility: visible;
    width: 250px;
}

.loginMenuhref
{
    color: black;
    text-decoration: none;
    font-weight: bold;
    vertical-align:central;
    padding: 10px;
    border: none;
}

.textBox
{
    font-family: Verdana, Tahoma;
    font-size: 11px;
    height: 24px;
    background: url('../images/bg_textbox.gif');
    background-repeat: repeat-x;
    border: solid 1px #acabab;
    padding: 2px;
}
img
{
    border: 0;
}
a
{
    color: #4a7ea3;
    text-decoration: underline;
    font-weight: bold;
}
.title
{
    padding: 10px 0px 6px 30px;
}
.titleheading
{
    color: #38749f;
    font-weight: 200;
    font-size: 11pt;
    font-family: Arial Black, Verdana;
}
.textdescription
{
    font-weight: 500;
    font-size: 8pt;
    padding-bottom: 7px;
    /*font-family: Verdana, Tahoma;*/
}
.copyright
{
    color: #ffffff;
    font-family: Tahoma,Verdana;
    font-weight: Bold;
    font-size: 9px;
}
.cpyrght
{
    color: #000000;
    font-family: Tahoma,Verdana;
    font-weight: Bold;
    font-size: 9px;
}
.colorHeading
{
    /*background-color: #3974a0;
    border: solid 1px #000000;
    color: White;*/
    margin-bottom: 4px;
    padding-left: 8px;
    font-family: Arial Black, Verdana;
    font-style: italic;
               font-weight: bolder;
           font-size:   large;
    border: solid 1px #D0D0D0;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    box-shadow: 0 0 7px rgba(0, 0, 0, 0.2);
    background-color: rgba(248, 238, 238, 0.82);
    /*color: #074171;*/
    color: #38749f;
}
.heading
{
    font-variant: small-caps;
    font-weight: bold;
}
.heading2
{
    font-weight: bold;
    padding-left: 8px;
    height: 30px;
}
.heading3
{
    font-weight: bold;
    padding-left: 8px;
    height: 30px;
    background-color: #fafafa;
}
.heading4
{
    height: 30px;
    background-color: #fafafa;
}
hr
{
    width: 100%;
    background-color: #658aa7;
}
.tableheading
{
    font-weight: bold;
    color: White;
    padding: 5px;
}
.tableleft
{
    background-color: #F0F4F7;
    padding: 6px;
    font-weight: bold;
}
.tableright
{
    background-color: #999999;
    padding: 10px;
    font-weight: bold;
}
.textLabel
{
    height: 100%;
    border: none;
    font-size: 11px;
    font-family: Verdana, Tahoma;
    overflow: visible;
    width: 100%;
}
.title
{
    padding-bottom: 12px;
}
.Timeout
{
    border: solid 3px #000000;
    font-size: 10pt;
    font-weight: bold;
    padding: 20px;
    background-color: #ffffff;
    vertical-align: middle;
    height: 160px;
    width: 400px;
    z-index: 1000;
}
.TimeOut2
{
    z-index: 1000;
}
.menurow
{
    vertical-align: top;
}
.menu
{
    vertical-align: top;
    padding: 0px;
    width: 999px;
}
.menuBG
{
    background: url('../images/menu_bg_cms2.jpg');
    background-repeat: repeat-x;
    height:32px;
    padding: 1px;
    vertical-align:top;
}
.newmenu
{
    background: url('../images/menu_bg_cms.jpg');
    background-repeat: repeat-x;
    padding: 0px;
    font-family: Tahoma, Verdana;
    font-size: 11px;
    letter-spacing: 1px;
    font-weight: 100;
    width: 980px;
}
.newdynamichover /* style for when you hover over a submenu item */
{
    background: url('../images/menu_gradient2.jpg');
    background-repeat: repeat-y;
    padding: 4px;
    width: 100%;
    font-family: Tahoma, Verdana;
    font-size: 11px;
    letter-spacing: 1px;
    color: White;
}
.newdynamicmenustyle /* general submenu style */
{
    background: url('../images/menu_gradient.jpg');
    background-repeat: repeat-y;
    padding: 4px;
    width: 100%;
    font-family: Tahoma, Verdana;
    font-size: 11px;
    letter-spacing: 1px;
    color: White;
}
.dynamicmenustyle
{
    background: url('../images/menu_gradient.jpg');
    background-repeat: repeat-y;
    padding: 4px;
    width: 100%;
    font-family: Tahoma, Verdana;
    font-size: 12px;
    letter-spacing: 1px;
    color: White;
}
.dynamichover
{
    background: url('../images/menu_gradient2.jpg');
    background-repeat: repeat-y;
    padding: 4px;
    width: 100%;
    font-family: Tahoma, Verdana;
    font-size: 12px;
    letter-spacing: 1px;
    color: White;
}
.GvHeader
{
    /*background: url('../images/gv_bg.jpg');
    background-repeat: repeat-x;*/
    border-right: solid 1px #b9c9d6;
    border-left: solid 1px #b9c9d6;
    border-top: solid 1px #b9c9d6;
    border-bottom: solid 1px #b9c9d6;
    background-color: rgba(248, 238, 238, 0.82);
    height: 40px;
    font-weight: bold;
    color: #074171;
    box-shadow: 0 0 7px rgba(0, 0, 0, 0.2);
    font-size: 12px;
}
.Gridview
{
    margin-bottom: 36px;
    /*border-right: solid 1px #b9c9d6;
    border-left: solid 1px #b9c9d6;*/
    table-layout:auto;
}
.GridviewTable
{
    margin-bottom: 4px;
    /*border-right: solid 1px #b9c9d6;
    border-left: solid 1px #b9c9d6;*/
}
.Gridview a
{
    text-decoration: none;
}
.GvWrapTd /* So the long serial numbers will break and wrap */
{
    white-space: pre-wrap; /* css-3 */
    white-space: -moz-pre-wrap !important; /* Mozilla, since 1999 */
    white-space: -pre-wrap; /* Opera 4-6 */
    white-space: -o-pre-wrap; /* Opera 7 */
    word-wrap: break-word; /* Internet Explorer 5.5+ */
}
.GvFooter
{
    /*background: url('../images/gv_bg.jpg');
    background-repeat: repeat-x;
    border-bottom: solid 1px #b9c9d6;
    border-top: solid 1px #b9c9d6;*/
    font-weight: bold;
    color: White;
    height: 24px;
    font-size: 12px;
    color: #074171;
    vertical-align: middle;
}
.GvPager
{
    /*background: url('../images/gv_bg.jpg');
    background-repeat: repeat-x;
    border-bottom: solid 1px #b9c9d6;
    border-top: solid 1px #b9c9d6;*/
    vertical-align: middle;
}
.GvPager span
{
    background-color: #658aa7;
    color: White;
    font-weight: bolder;
}
.GvPager td
{
    padding-left: 2px;
    padding-right: 2px;
}
.GvEmptyData
{
    border: solid 1pt #ffffff;
    font-weight: bold;
}
.GridviewWebPart
{
    margin-bottom: 0px;
    table-layout: fixed;
    font-size: 10px;
}
.Button
{
    background: url('../images/gv_bg.jpg') repeat-x;
    font-weight: bold;
    color: #074171;
    border: solid 1px #b9c9d6;
    font-size: 11px;
    font-family: Verdana;
    height: 26px;
}
.MessageTable
{
    margin: 20px 0px 20px 0px;
    width: 467px;
}
.MessageTDTop
{
    background: url('../images/msg_top.gif') no-repeat;
    height: 9px;
    width: 467px;
}
.MessageMiddleTD
{
    border-right: solid 2px #ea0101;
    border-left: solid 2px #ea0101;
    background-color: #fef0ec;
    height: 20px;
    padding: 8px;
    vertical-align: middle;
    color: #ea0101;
    font-weight: bolder;
}
.MessageTDBottom
{
    background: url('../images/msg_bottom.gif') no-repeat;
    height: 9px;
    width: 467px;
}
.label
{
    padding-top: 10px;
}
.textBox
{
    height: 14px;
    font-size: 9pt;
}
.validator
{
    padding-bottom: 14px;
}
.WOHeading
{
    color: #3877a2;
    font-size: 10pt;
    font-family: Arial Black, Verdana, Arial;
    font-weight: bold;
    padding-right: 4px;
}
.wpchrome
{
    font-size: 12px;
}
.wpchromeheader
{
    background: url('../images/gv_bg.jpg');
    background-repeat: repeat-x;
    height: 40px;
    font-weight: bold;
    color: #074171;
    font-size: 12px;
}
.wpverb
{
    font-size: 10px;
    font-weight: bold;
    font-family: Verdana, Arial;
    color: #0C0C0C;
}
.wppart
{
    border-right: solid 1px #b9c9d6;
    border-bottom: solid 1px #b9c9d6;
    border-left: solid 1px #b9c9d6;
}
.wpEditor
{
    margin-top: 12px;
}
.IE8Fix
{
    z-index: 100;
}
.groupBox
{
    background-image: url("../images/bg_textbox.gif");
    background-position: center top;
    background-repeat: repeat-x;
    border: solid 1px #D0D0D0;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    padding: 12px 12px 12px 12px;
    margin: 18px 18px 18px 18px;
}
.groupBox.gridView
{
    background-image: url("../images/bg_textbox.gif");
    background-position: center top;
    background-repeat: repeat-x;
    border: solid 1px #D0D0D0;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    padding: 12px 12px 12px 12px;
    margin: 18px 18px 18px 18px;
}
